# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# vl::ArrayUInt1 Class Reference

An array of `GLuint`. More...

`#include <Array.hpp>`

Inheritance diagram for vl::ArrayUInt1:

List of all members.

## Detailed Description

An array of `GLuint`.

Definition at line 404 of file Array.hpp.

The documentation for this class was generated from the following file:

- D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/Array.hpp

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:44:25.
Permission is granted to use this page to write and publish articles regarding Visualization Library.